[FLINK-3952] Bump netty to 4.1.24 and drop netty-router
[flink-shaded.git] / flink-shaded-netty-4 /
drwxr-xr-x   ..
drwxr-xr-x - packaged_licenses
-rw-r--r-- 4415 pom.xml